/*
Theme Name: Wildeye See Mt Evelyn
Theme URI: http://www.wildeye.com.au
Description: SeeMtEvelyn 2016 ~ A child theme of Divi Theme
Author: ~ wildeye ~
Author URI: http://www.wildeye.com.au/
Version: 1.0.0
Template: Divi
*/
@import url("../Divi/style.css");



/* Header Styles 5503 */
.et_header_style_centered #main-header {
		padding: 0 0 20px ;
	}

/* header styles*/
@media only screen and (min-width : 768px) {
body.home-posts #page-container #left-area .et_pb_post h2, body.archive #page-container #left-area .et_pb_post h2, body.search #page-container #left-area .et_pb_post h2
{font-size: 22px;}
}

/* pagination spaceing*/
.pagination { padding-bottom: 0.8em;}
.pagination a { font-size: 1.2em;}
/* page width */
body.archive.category .container
{max-width: none;}

/* colour overide et_color_scheme_red */
/* 3388 */ 
.et_color_scheme_red a {
	color: #e40047;
}
.et_color_scheme_red .et_pb_counter_amount,
.et_color_scheme_red .et_pb_featured_table .et_pb_pricing_heading,
.et_color_scheme_red #top-header {
	background: #e40047 !important;
}
.et_color_scheme_red.woocommerce a.button.alt,
.et_color_scheme_red.woocommerce-page a.button.alt,
.et_color_scheme_red.woocommerce button.button.alt,
.et_color_scheme_red.woocommerce-page button.button.alt,
.et_color_scheme_red.woocommerce input.button.alt,
.et_color_scheme_red.woocommerce-page input.button.alt,
.et_color_scheme_red.woocommerce #respond input#submit.alt,
.et_color_scheme_red.woocommerce-page #respond input#submit.alt,
.et_color_scheme_red.woocommerce #content input.button.alt,
.et_color_scheme_red.woocommerce-page #content input.button.alt,
.et_color_scheme_red.woocommerce a.button,
.et_color_scheme_red.woocommerce-page a.button,
.et_color_scheme_red.woocommerce button.button,
.et_color_scheme_red.woocommerce-page button.button,
.et_color_scheme_red.woocommerce input.button,
.et_color_scheme_red.woocommerce-page input.button,
.et_color_scheme_red.woocommerce #respond input#submit,
.et_color_scheme_red.woocommerce-page #respond input#submit,
.et_color_scheme_red.woocommerce #content input.button,
.et_color_scheme_red.woocommerce-page #content input.button,
.et_color_scheme_red .woocommerce-message,
.et_color_scheme_red .woocommerce-error,
.et_color_scheme_red .woocommerce-info {
	background: #e40047 !important;
}
.et_color_scheme_red #et_search_icon:hover,
.et_color_scheme_red .mobile_menu_bar:before,
.et_color_scheme_red .footer-widget h4,
.et_color_scheme_red .et_pb_sum,
.et_color_scheme_red .et_pb_pricing li a,
.et_color_scheme_red .et_pb_pricing_table_button,
.et_color_scheme_red .comment-reply-link,
.et_color_scheme_red .form-submit input,
.et_color_scheme_red .et_pb_bg_layout_light .et_pb_newsletter_button,
.et_color_scheme_red .et_pb_contact_submit,
.et_color_scheme_red .et_password_protected_form .et_submit_button,
.et_color_scheme_red .et_pb_bg_layout_light .et_pb_more_button,
.et_color_scheme_red .et_pb_bg_layout_light .et_pb_promo_button,
.et_color_scheme_red .et_overlay:before,
.et_color_scheme_red .entry-summary p.price ins,
.et_color_scheme_red.woocommerce div.product span.price,
.et_color_scheme_red.woocommerce-page div.product span.price,
.et_color_scheme_red.woocommerce #content div.product span.price,
.et_color_scheme_red.woocommerce-page #content div.product span.price,
.et_color_scheme_red.woocommerce div.product p.price,
.et_color_scheme_red.woocommerce-page div.product p.price,
.et_color_scheme_red.woocommerce #content div.product p.price,
.et_color_scheme_red.woocommerce-page #content div.product p.price,
.et_color_scheme_red #top-menu li.current-menu-ancestor > a,
.et_color_scheme_red #top-menu li.current-menu-item > a,
.et_color_scheme_red .bottom-nav li.current-menu-item > a {
	color: #e40047;
}
.et_color_scheme_red .woocommerce .star-rating span:before,
.et_color_scheme_red .woocommerce-page .star-rating span:before {
	color: #e40047 !important;
}
.et_color_scheme_red .et-search-form,
.et_color_scheme_red .nav li ul,
.et_color_scheme_red .et_mobile_menu,
.et_color_scheme_red .footer-widget li:before,
.et_color_scheme_red .et_pb_pricing li:before {
	border-color: #e40047;
}

/* icon overide */
.et-social-google-plus a.icon:before {
	content: "\e09a";
}
/*.et-social-instagram a.icon:before {
	content: "\e09a";
}*/

/* 5589 */
.et_header_style_centered #logo {
	max-height: 100px; }
/* */
.et_header_style_centered #et_mobile_nav_menu {
	margin-top: -20px;}

/* Blog Grid*/
body.blog article, body.archive article {
width: 32.5%;
display: inline-block;
vertical-align: top;
text-align: left;
margin-bottom: 10px;
position: relative;
}
@media only screen and (max-device-width : 1024px) and (orientation : portrait) {

body.blog article, body.archive article {
width: 49%;
}
}

@media only screen and (max-width : 768px) {

body.blog article, body.archive article {
width: 49%;
}
}

@media only screen and (max-width : 480px) {

body.blog article, body.archive article {
width: 100%;
}
}


/* Colourbox */
#colorbox, #cboxOverlay, #cboxWrapper {
	z-index: 100000;
	/*hugeit*/
}
#fancybox-wrap, .nivo-lightbox-overlay , .tos-wrapper.tos-fixed {
	z-index: 100000;
	/*responsive light - fancy - nivo - TosRU*/
}

/* Contact form */

.wpcf7-form {}

.wpcf7-form p input[type=text], .wpcf7-form p input[type=email], .wpcf7-form p textarea {
	width: 100%;
    padding: 16px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 5px;
    color: #999;
    background-color: #eee;
    font-size: 14px;
	border-bottom: #ccc 1px solid;
}

/* Footer creds */
.footer_credit_holder {
	font-family:Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size: 10px;
	background-color: #000000;}
.footer_credit_holder .container { width: 95%}
.footer_credit_holder .footer_bottom_column {float: left;width: 50%;}
.footer_credit_holder a{ color: #ffffff; font-style: normal; font-weight: normal;}
.footer_credit_holder a:hover, .footer_credit_holder a:focus{ text-decoration: underline;}
.footer_credit {font-size: 10px; line-height: 2;}
.footer_credit img{vertical-align: middle;}
.footer_credit_holder .wildgreen {
	text-align: left;
	padding-right: 0px;}
.footer_credit_holder .wildgreen a{color: #66cc00;}
.footer_credit_holder .wildeye {
	text-align: right;
	padding-left: 0px;}

